QCAT - Task #746

User Story # 712 (Closed): HTML print view for complete questionnaire

Prettify HTML output for print
07 Jan 2016 15:41 - Lukas Vonlanthen

Status: Closed Start date: 07 Jan 2016
Priority: Normal Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 16.00 hours
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

For example spacing and padding etc. and images
Acceptance criteria:

e Should look nice on Chrome and Firefox

History

#1 - 14 Jan 2016 14:28 - Lukas Vonlanthen

- Status changed from New to In Progress

#2 - 26 Jan 2016 14:59 - Sebastian Manger

- Status changed from In Progress to Resolved

#3 - 07 Apr 2016 10:28 - Kurt Gerber

- Status changed from Resolved to Closed
